<?php
/**
 * The template for displaying archive pages
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package newshit
 */

get_header();
?>
	<?php
		/**
		* Hook - newshit_action_before_archive_page.
		*
		* @hooked newshit_archive_page_start
		*/
		do_action( 'newshit_action_before_archive_page' );

		/**
		* Hook - newshit_action_grid_list.
		*
		* @hooked newshit_grid_list_loop
		*/
		do_action( 'newshit_action_grid_list' );

		/**
		* Hook - newshit_action_after_archive_page.
		*
		* @hooked newshit_archive_page_end
		*/
		do_action( 'newshit_action_after_archive_page' );
	?>
<?php
get_footer();